package com.usoftchina.bi.server.model.vo.dataVo;

import com.usoftchina.bi.server.model.bo.ChartsColumnConfig;

public class PopAndIndDataInfo<T> {
    private ChartsColumnConfig chartsColumnConfig;
    private T valueList;
    private String styleConfig;

    public String getStyleConfig() {
        return styleConfig;
    }

    public void setStyleConfig(String styleConfig) {
        this.styleConfig = styleConfig;
    }

    public ChartsColumnConfig getChartsColumnConfig() {
        return chartsColumnConfig;
    }

    public void setChartsColumnConfig(ChartsColumnConfig chartsColumnConfig) {
        this.chartsColumnConfig = chartsColumnConfig;
    }

    public T getValueList() {
        return valueList;
    }

    public void setValueList(T valueList) {
        this.valueList = valueList;
    }
}
